
Grupo 1 A - Feature #4101

Feature # 4097 (New): Etapa N°3

Feature # 4098 (New): Documentacion Etapa N°3

Informe Final

09/07/2024 10:43 AM - giorgio rojas

Status: New Start date: 11/20/2024

Priority: Normal Due date: 12/04/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/16/2024 04:18 PM - giorgio rojas

- Due date changed from 10/28/2024 to 12/04/2024

- Start date changed from 10/07/2024 to 11/20/2024

#2 - 12/12/2024 07:15 PM - rene ayca

- % Done changed from 0 to 100
